@charset "UTF-8";
/* CSS Document */
*{
*zoom:1;	
}
body{
	margin:0;
	padding:0;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}
img{
	border-style:none;	
}
a{
	color:#c63000;
	text-decoration:none;	
}
a:hover{
	text-decoration:underline;
}
#wrapper{
	padding-top: 10px;
	position:relative;
        /* padding:30px 0px;
	/*margin:10px auto;
	width:970px;
	padding:30px;
	/*background-image:url(../images/logo_bg.jpg);
	background-repeat:no-repeat;
	background-position: center 60px;*/
	min-height:500px;
	/*background-color:#f9f9f9;
	border:2px solid #e6e6e6;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;*/ 
	overflow:auto;
	*overflow:visible;
        width:100%;
}
#logo{
	width:900px;
}
#nav{
	width:100%;
	padding:0;
	margin:0;
	margin-top:50px;
	margin-bottom:20px;
	display:inline-block;
	*display:inline;
	list-style:none; 
        color:#fff;
        text-transform: uppercase;
        padding:12px; 
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;

}
#nav li{
	margin-left:15px;
	margin-right:15px;
	display:inline-block;
	*display:inline;
}
#nav li a{
	color:#535353;
	font-weight: bold;
	text-decoration:none;
        color:#fff;
        font-size:16px;
}
#nav li a:hover{
	color:#efefef;
	font-weight:bold;
}

#nav li ul{
    display: none;
    position:absolute;
    background-color:#e30102;
    padding-left: 0px;
    z-index: 10;
}

#nav li ul li{
    display:block;
    background-color:#e30102;
    text-align: left;
    padding-top:4px;
    padding-bottom:4px;
}

#nav li ul li:hover{
    background-color:#f31112;
}

#nav li:hover ul{
 display:block;   
 margin-left:0px;
}


.box{
	float:left;
	min-height:20px;
	background-color:#ffffff;
	border:2px solid #e6e6e6;
	padding:5px;
	margin-bottom:20px;
}
.box_right{
	float:right;
	min-height:20px;
	background-color:#ffffff;
	border:2px solid #e6e6e6;
	padding:5px;
	margin-bottom:20px;
        border:none;
}

.box_left{
	float:left;
	min-height:20px;
	background-color:#ffffff;
	border:2px solid #e6e6e6;
	padding:5px;
	margin-bottom:20px;
        border:none;
}

.third{
	width:263px;
}
.margin34{
	margin-right:34px;	
}
.margin_product{
	/*margin-right:26px;*/
	/*margin-right:3.11%;*/
	margin-right:3%;
}
h3{
	margin-top:5px;
	margin-bottom:5px;	
}
.orange_link, .order_btn{
	display:inline-block;
	height:25px;
	line-height:25px;
	background-color:#6091D6;
	vertical-align:middle;
	color:#ffffff;
	text-align:center;
	text-decoration:none;	
	width:100%;
	-webkit-transition: all 0.15s ease;
	   -moz-transition: all 0.15s ease;
		 -o-transition: all 0.15s ease;
		-ms-transition: all 0.15s ease;
		 	transition: all 0.15s ease;
	text-decoration: none;
}
.orange_link:hover, .orange_link:focus, .order_btn:hover, .order_btn:focus {
	background: #000;
	text-decoration: none;
}
.full_width{
	width:887px;
}
.half{
	width:423px;
}
.page_heading{
	background-image:url(../images/heading_bg.png);
	background-repeat:repeat-x;
	background-position:50% 50%;
	height:18px;
	line-height:18px;
	float:left;
	width:100%;
	text-align:center;
	margin-bottom:20px;
}
.half_page_heading{
	background-image:url(../images/heading_bg.png);
	background-repeat:repeat-x;
	background-position:50% 50%;
	height:18px;
	line-height:18px;
	float:left;
	width:415px;
	text-align:left;
	margin-bottom:20px;
	padding-left:10px;
}
.page_heading span, .half_page_heading span{
	margin:0;
	font-size:18px;
	padding:0 5px 0 5px;
	background-color:#f9f9f9;
	width: inherit !important;
}
.product{
	width:158px;
	float:left;
	margin-bottom:20px;
}
.product_image{
	width:145px;
	height:141px;
	text-align:center;
	float:left;
	background-color:#ffffff;
	border:2px solid #e6e6e6;
	padding:5px;
}
.product h4{
	float:left;
	margin-top:5px;
	font-size:11px;
	font-weight:normal;
}
.order_price{
	font-size:16px !important;
	float:left;
	margin-left:20px;
}
.price{
	color:#d97a00;
	font-size:18px;
}
.order_btn{
	margin-top:-7px;
	float:right;
	width:70px;
}
.product_price{
	clear:both;	
}
.clear{
	clear:both;	
}

hr{
	clear:both;
	border-top:1px solid #d3d3d3;
	border-bottom:1px solid #cacaca;
	border-left:none;
	border-right:none;	
}
.footer{
	margin-top:10px;
	text-align:center;	
}
.footer a{
	color:#535353;
	text-decoration:underline;
}
.footer a:hover{
	color:#535353;
	text-decoration:underline;
}
.green{
	background-image:url(../images/green.jpg);
	background-repeat: no-repeat;
	height:113px;
}
.bass{
	background-image:url(../images/bass_shutters.jpg);
	background-repeat: no-repeat;
	background-position:-200px;
	height:113px;
}
.cedar{
	background-image:url(../images/cedar_shutters.jpg);
	background-repeat: no-repeat;
	background-position:-100px;
	height:113px;
}
.specs{
	background-image:url(../images/shutter_specs.jpg);
	background-repeat: no-repeat;
	height:113px;
}
.alum{
	background-image:url(../images/shutter_alum.jpg);
	background-repeat: no-repeat;
	height:113px;
}

.green p{
	float:right;
	width:46%;
}
.bass p, .cedar p, .specs p{
	float:right;
	margin-top:0px;
}
.bass p{
	width:71%;
}
.cedar p{
	margin-top:5px;
	width:60%;
}
.specs p{
	width:49%;
}
.bass p strong, .cedar p strong, .specs p strong{
	font-size:14px;
	display:block;
	margin-bottom:5px;
}
.bass p .orange_link, .cedar p .orange_link, .specs p .orange_link{
	margin-top:5px;
}
#contact_form input{
	width:250px;	
}
#contact_form select{
	width:256px;	
}
#contact_form textarea{
	width:250px;
	height:70px;
}
#contact_form table, .notes{
	width:400px;
}
.notes{
	margin-left:20px;	
}
#contact_form table tr td{
	text-align:right;
}
.form_heading{
	margin-top:5px;
	background-image:url(../images/form_heading.jpg);
	background-repeat: no-repeat;
	background-position:50% 70%;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	height:30px;
}
.blind_number{
	margin-top:5px;
	background-image:url(../images/form_heading.jpg);
	background-repeat: no-repeat;
	background-position:80px 70%;
	text-align:right;
	font-weight:bold;
	font-size:14px;
	height:30px;
}
.form_divider{
	background-image:url(../images/form_heading.jpg);
	background-repeat: no-repeat;
	background-position:50% 50%;
	text-align:center;
	height:5px;
	margin:15px 0 15px 0;
	clear:both;
}
#calculate, #add, #order_now{
	cursor:pointer;
}
#order_now{
	width:auto !important;
	float:right;
	margin-bottom:10px;
	margin-right:23px;
}
.measure{
	display:block;
	width:402px;
	background-image:url(../images/pdf.png);
	background-repeat:no-repeat;
	text-align:center;
	padding:17px 0 10px 0;
	color:#FFF;
	text-decoration:none;
	margin: 5px 0 10px 0;
}
.blind{
	margin-bottom:10px;	
}
.invalidFormItem{
	border:2px solid #c63000;
}
.thumb{
	margin-right:16px;
	width:80px;
	text-align:center;
}
.thumb span{
	display:block;
	margin-top:5px;
}
.thumb span {
display: block;
font-size: 12px;
margin-top: 5px;
min-height: 31px;
}
.thumb a img{
	width:80px;	
}
#preview{
	position:absolute;
	border:2px solid #e6e6e6;
	background:#fff;
	display:none;
	text-align:center;
	padding:5px;
	color:#535353;
}/*
#preview span{
	display:block;
	clear:both;	
}*/
#preview .page_heading{
	display:block;
	/*width:250px;*/
	clear:both;
	margin-bottom:5px;
}
#preview .page_heading span{
	background-color:#FFF;
}
.secure{
	background-image:url(../images/lock.png);
	background-repeat:no-repeat;
	background-position:0% 100%;
}
.error{
	background-color:#ffe4e4;
	background-image:url(../images/alert.png);
	background-repeat:no-repeat;
	background-position:10px 5px;
}
.error p, .success p{
	margin-left:100px;
}
.success{
	background-color:#e4ffe7;
	background-image:url(../images/success.png);
	background-repeat:no-repeat;
	background-position:10px 5px;
}

.h{
	display: none;
	visibility: hidden;
}

.content-cont{
    width:900px;
    margin:0 auto;
}


.box.third h3, #nav{
	background: #8cb4eb; /* Old browsers */
background: -moz-linear-gradient(left, rgba(232,242,255,1) 0%, rgba(119,162,217,1) 33%, rgba(119,162,217,1) 66%, rgba(232,242,255,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(232,242,255,1)), color-stop(33%, rgba(119,162,217,1)), color-stop(66%, rgba(119,162,217,1)), color-stop(100%, rgba(232,242,255,1)));
background: -webkit-linear-gradient(left, rgba(232,242,255,1) 0%, rgba(119,162,217,1) 33%, rgba(119,162,217,1) 66%, rgba(232,242,255,1) 100%);
background: -o-linear-gradient(left, rgba(232,242,255,1) 0%, rgba(119,162,217,1) 33%, rgba(119,162,217,1) 66%, rgba(232,242,255,1) 100%);
background: -ms-linear-gradient(left, rgba(232,242,255,1) 0%, rgba(119,162,217,1) 33%, rgba(119,162,217,1) 66%, rgba(232,242,255,1) 100%);
background: linear-gradient(to right, rgba(232,242,255,1) 0%, rgba(119,162,217,1) 33%, rgba(119,162,217,1) 66%, rgba(232,242,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8f2ff', endColorstr='#e8f2ff', GradientType=1 );
}

.box.third h3{
    text-align:center;
    color:#fff;
    padding:5px 0px;
}

.footer.full_width{
    background: #2c3a40;
    width:100%;
    height:100px;
    color:#646e73;
    font-weight: bold;
    margin-top: 30px;
}


.new .content-cont .full_width.green, .new .content-cont div.product{
    /* display: none;*/ 
}

.deleteme{
    display:none;
}

.left-box{
    float: left;
}
.right-box{
    float: right;
}

.content-cont{
    padding-top:20px;
    background-color: #fff;
    padding-left:10px;
    padding-right:10px;
}

.new.index .content-cont{
    background-color: #f3f3f3;
}

#nav{
    margin-bottom: 0px;
    margin-top:10px;
}

.pagination{
    display: none;
}

.clearfix{
    clear:both;
}

.content-cont{
    min-height: 500px;
}
 
html{
    height: 100%;
    background-color:#2c3a40;
}

.samplespage .notes{
    display:none;
}